AT+WIPCFG Error


#1

Hi ,
device : Fastrack Supreme , firmare ver.:
R73_00gg.FSU001 2087432 121208 15:34

at+wopen=2
+WOPEN: 2,“AT v06.20”
OK

when i try to execute this command i get an error.
i do following :
AT+WOPEN=1
OK
AT+WIPCFG=?
ERROR
this seems to me that device cannot start IP stack.
please help with the solution


#2

That shows that there is no application loaded.

With an application loaded, you would get two version numbers in the response

True - it can’t start the stack if you haven’t loaded it into the module!


#3

So what should i do to get working IP stack , without application loading. i’m just using AT+WIP commands to test functionality. ?


#4

:imp:


#5

You clearly need to speak to your supplier!